Bug 543780 (Christian) - Updating OmegaT
Summary: Updating OmegaT
Keywords:
Status: CLOSED ERRATA
Alias: Christian
Product: Fedora
Classification: Fedora
Component: OmegaT
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ismael Olea
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-03 03:31 UTC by Chip
Modified: 2011-01-08 21:29 UTC (History)
3 users (show)

Fixed In Version: OmegaT-2.2.3-0.1.beta.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Home office
Last Closed: 2010-09-15 05:31:33 UTC
Type: ---


Attachments (Terms of Use)

Description Chip 2009-12-03 03:31:48 UTC
Description of problem:
OmegaT has a new release and OmegaT in repos is old


Version-Release number of selected component (if applicable):
Please update Omega 1.7.3 to current

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Most recent release of OmegaT 2.0.5

Additional info:
None

Comment 1 Ismael Olea 2009-12-08 18:00:40 UTC
Not ready yet because there are some non trivial novelties I should take care about.

It's in my ToDo list.

How important could be for you a 2.* version? I'm courious :-)

Comment 2 Chip 2009-12-08 18:45:07 UTC
Im new to OmegaT, and I would not like to lern an old version and then learn once again about new stuff. Nothing realy important, but 2.* has new functionalities.

Comment 3 Bug Zapper 2010-04-28 11:30:15 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2010-06-28 15:32:23 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 5 Ismael Olea 2010-08-21 22:10:28 UTC
I'm finishing an OmegaT 2.* update:

http://olea.org/paquetes-rpm/repoview/OmegaT.html

you'll need vldocking:

http://olea.org/paquetes-rpm/repoview/vldocking.html

If you wish to test and detect bugs please report here.

Comment 6 Chip 2010-08-22 03:34:06 UTC
Ok, You did not upgrade this to 2.0.x for Fedora 11, what about upgrading to 2.0.5 for Fedora 13?, would that be possible? Should I open a new RFE for Fedora 13?

Comment 7 Chip 2010-08-22 03:36:27 UTC
Sorry Ismael, I wrote my last message before reading your last message. I apologize. Keep on the good work, and surely I will test it on my sand box.

Comment 8 Ismael Olea 2010-08-31 10:40:28 UTC
As soon as vldocking gets stable (ex: https://admin.fedoraproject.org/updates/vldocking-2.1.5-1.fc14) I'll be able to push OmegaT 2 too. I'll take some days (not sure if 2 or 2+7 more)

Meanwhile you can test OmegaT 2 in Fedora Rawhide https://admin.fedoraproject.org/pkgdb/applications/Omegat

Comment 9 Fedora Update System 2010-09-03 07:53:05 UTC
OmegaT-2.0.5_04-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/OmegaT-2.0.5_04-1.fc13

Comment 10 Fedora Update System 2010-09-03 07:53:09 UTC
OmegaT-2.0.5_04-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/OmegaT-2.0.5_04-1.fc12

Comment 11 Fedora Update System 2010-09-04 04:51:54 UTC
OmegaT-2.0.5_04-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update OmegaT'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/OmegaT-2.0.5_04-1.fc12

Comment 12 Fedora Update System 2010-09-05 10:17:18 UTC
OmegaT-2.0.5_04-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/OmegaT-2.0.5_04-1.fc14

Comment 13 Fedora Update System 2010-09-15 05:31:28 UTC
OmegaT-2.0.5_04-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2010-09-15 05:33:05 UTC
OmegaT-2.0.5_04-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2010-09-15 07:06:43 UTC
OmegaT-2.0.5_04-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Chip 2010-09-15 07:14:43 UTC
Thank you so much.
Keep on the good work

Comment 17 Fedora Update System 2010-12-30 16:25:46 UTC
OmegaT-2.2.3-0.1.beta.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/OmegaT-2.2.3-0.1.beta.fc13

Comment 18 Fedora Update System 2010-12-30 16:25:54 UTC
OmegaT-2.2.3-0.1.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/OmegaT-2.2.3-0.1.beta.fc14

Comment 19 Fedora Update System 2011-01-08 21:26:24 UTC
OmegaT-2.2.3-0.1.beta.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2011-01-08 21:29:45 UTC
OmegaT-2.2.3-0.1.beta.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.